[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=4700
FRONT_SHARE=0.64			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1700
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=rim_lf_sub4
DISC_RF=rim_rf_sub4
DISC_LR=wheel_lr_gmt_SUB2
DISC_RR=wheel_rr_gmt_SUB2
FRONT_MAX_GLOW=80.0
REAR_MAX_GLOW=50.0
LAG_HOT=0.995
LAG_COOL=0.98

[TEMPS_FRONT]
COOL_TRANSFER=0.0051
TORQUE_K=0.17
PERF_CURVE=(|0=0.98|100=1.0|400=1.0|500=0.95|800=0.7|)
COOL_SPEED_FACTOR=0.0051

[TEMPS_REAR]
COOL_TRANSFER=0.003
TORQUE_K=0.17
PERF_CURVE=(|0=0.98|100=1.0|400=1.0|500=0.95|800=0.7|)
COOL_SPEED_FACTOR=0.002
